<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1> Giải phương trình căn bậc hai</h1>
    <h2>Phương trình bậc hai có 3 tham số a,b và c</h2>
    <label>Số a</label> 
    <input id="soA" type="text" placeholder="Nhập số a"><br><br>
    <label>Số b</label>
    <input id="soB" type="text" placeholder="Nhập số b"><br><br>
    <label>Số c</label>
    <input id="soC" type="text" placeholder="Nhập số c"><br><br>
    <button>Tìm Nghiệm</button>
    

    
</body>
</html>